FortiGate FortiOS最佳版本建议书 V1.1(2017.11.15更新)

FortiGate版本建议(2017年11月15日):

优先使用FOS 5.2.12
E系列型号使用FOS 5.4.6

FOS 5.6.2如非特殊功能必须使用,暂不建议部署。

详细见附件文档说明:

文档更新记录:
V1.0  2017年9月18日
V1.1  2017年11月15日(当前最新)

也可以详细见:
https://support.fortinet.com.cn/

0 个评论

要回复文章请先登录注册